<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/Z:/home/police.mobi/www/protected/views/casino/chips.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/models/Users.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/controllers/CasinoController.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/views/hero/index.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/views/hero/settings.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/views/arena/index.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/controllers/HeroController.php</file>
            <file>file:/Z:/home/police.mobi/www/protected/views/hero/user.php</file>
        </group>
    </open-files>
</project-private>
